body{
	width: : 100%;
	max-width: 850px;
	margin: auto;
	padding: 50px;
	font-size: 40px

}
div{
	
	

	background: #ccccff;
	padding: 2%;
}
div p input {
	width: 48%;
}
table{
	width: 100%;
	font-size: 46px;
}
ul {
    list-style-type: none;
    margin: auto;
    padding: 0;
    width: 75%;
    background-color: #f1f1f1;
}

li a {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
}

/* Change the link color on hover */
li a:hover {
    background-color: #555;
    color: white;
}
#novy_zakaznik label{
	display: block;
	width: 40%;
	float: left;
}
.pridaj_polozku label{
	display: block;
	
	width: 250px;
}
.del{
	width: 32px;
}
.tlacidlo {
	width: 20%;
	
	float: left;
}
.tlacidlo img{
	width: 100%;
}
.tlacidlo img:hover{
	background: red;
}
#tlacidla p{
	display: inline;
	margin: 15px;
}
.tlacidla_nabytok_1{
	display: none;
}
.tlacidla_drobnosti_1{
	display: none;
}
a{
	text-decoration: none;

}
a img{
	vertical-align: middle;
}
input {
	width: 50%;
	font-size: 26px;

}
h1{
	text-align: center;
}
h1 img{
	margin: 5%;
	width: 45px;
}
.suma{
	text-align: right;
}
.edit{
	text-align: right;
}
p img{
	vertical-align: middle;
}
form input{
	font-size: 56px;
	width: 75%;
}
.spravca_udaje{
	font-size: 12px;
}
#hladaj_slovo{
	text-align: center;
}